.widget-snippet ul li {
  display: inline-block;
  margin: 0 0 0 6px;
  padding: 0;
  text-align: center;
}

.widget-snippet ul li a {
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  height: 42px;
  line-height: 42px;
  margin: 0;
  padding: 0 0 0 5px;
  text-align: center;
  width: 42px;
}

.heder .widget-snippet a:hover{
color:#e7e7e7;
}

.widget-snippet a:hover, .widget-snippet a:focus {
  color: #e7e7e7;
  text-decoration: underline;
}

 .snippet-header-sociall ul li a.f-fb {
  background: #3b5998 none repeat scroll 0 0;
}

 .snippet-header-sociall ul li a.f-tw{
  background: #2eacf6 none repeat scroll 0 0;
}

 .snippet-header-sociall ul li a.f-li{
  background: #007ab5 none repeat scroll 0 0;
}

body.widget-snippet{
padding:40px;
}

body.widget-snippet ul li {
padding:10px;
}


